---
references:
- id: Chattopadhyay2020Whats
  author:
    - family: Chattopadhyay
      given: Souti
    - family: Prasad
      given: Ishita
    - family: Henley
      given: Austin Z
    - family: Sarma
      given: Anita
    - family: Barik
      given: Titus
  citation-key: Chattopadhyay2020Whats
  issued:
    - year: 2020
  language: en
  page: '12'
  title: >-
    What's Wrong with Computational Notebooks? Pain Points, Needs, and Design
    Opportunities
  type: article-journal

- id: Granger2021Jupyter
  author:
    - family: Granger
      given: Brian E.
    - family: Pérez
      given: Fernando
  citation-key: Granger2021Jupyter
  container-title: Computing in Science Engineering
  DOI: 10.1109/MCSE.2021.3059263
  ISSN: 1558-366X
  issue: '2'
  issued:
    - year: 2021
      month: 3
  page: 7-14
  title: 'Jupyter: Thinking and Storytelling With Code and Data'
  type: article-journal
  volume: '23'

- id: Himmelstein2019Open
  accessed:
    - year: 2019
      month: 9
      day: 3
  author:
    - family: Himmelstein
      given: Daniel S.
    - family: Rubinetti
      given: Vincent
    - family: Slochower
      given: David R.
    - family: Hu
      given: Dongbo
    - family: Malladi
      given: Venkat S.
    - family: Greene
      given: Casey S.
    - family: Gitter
      given: Anthony
  citation-key: Himmelstein2019Open
  container-title: PLOS Computational Biology
  container-title-short: PLoS Comput Biol
  DOI: 10.1371/journal.pcbi.1007128
  editor:
    - family: Schneidman-Duhovny
      given: Dina
  ISSN: 1553-7358
  issue: '6'
  issued:
    - year: 2019
      month: 6
      day: 24
  language: en
  page: e1007128
  title: Open collaborative writing with Manubot
  type: article-journal
  URL: http://dx.plos.org/10.1371/journal.pcbi.1007128
  volume: '15'

- id: Millman2014Developing
  accessed:
    - year: 2023
      month: 2
      day: 8
  author:
    - family: Millman
      given: K. Jarrod
    - family: Pérez
      given: Fernando
  citation-key: Millman2014Developing
  issued:
    - year: 2014
      month: 4
      day: 22
  language: en-us
  publisher: Open Science Framework
  title: Developing open source scientific practice
  type: article-journal
  URL: https://osf.io/https://osf.io/h9gsd

- id: Otasek2019Cytoscape
  accessed:
    - year: 2020
      month: 1
      day: 22
  author:
    - family: Otasek
      given: David
    - family: Morris
      given: John H.
    - family: Bouças
      given: Jorge
    - family: Pico
      given: Alexander R.
    - family: Demchak
      given: Barry
  citation-key: Otasek2019Cytoscape
  container-title: Genome Biology
  container-title-short: Genome Biology
  DOI: 10.1186/s13059-019-1758-4
  ISSN: 1474-760X
  issue: '1'
  issued:
    - year: 2019
      month: 9
      day: 2
  page: '185'
  PMCID: PMC6717989
  PMID: '31477170'
  title: 'Cytoscape Automation: empowering workflow-based network analysis'
  type: article-journal
  volume: '20'

- id: Sokol2021You
  accessed:
    - year: 2021
      month: 7
      day: 26
  author:
    - family: Sokol
      given: Kacper
    - family: Flach
      given: Peter
  citation-key: Sokol2021You
  event-title: >-
    Beyond static papers: Rethinking how we share scientific understanding in ML
    - ICLR 2021 workshop
  issued:
    - year: 2021
      month: 3
      day: 18
  language: en
  publisher: Zenodo
  title: >-
    You Only Write Thrice: Creating Documents, Computational Notebooks and
    Presentations From a Single Source
  type: paper-conference
  URL: https://zenodo.org/record/5106062
  version: v1
...
